.banner{
	width: 100vw;
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/fe/images/WorldMeritCommunityBanner.jpg);
}

.banner-slide-2 {
	width: 100vw;
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/fe/images/banners/gaia_slider.jpg);
}

.banner-slide-3 {
	width: 100vw;
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/fe/images/banners/covex_slider.jpg);
}


.banner__background__gaia{
	background-image: url(/fe/images/banners/gaia_banner.jpg);
}

.banner__background__covax{
	background-image: url(/fe/images/banners/covex_slider.jpg);
}

body,
html{
	overflow-x: hidden;
}

.inner_banner{
	width: 100%;
	height: 100%;
	display: table;
	background-color: rgba(14, 14, 14, 0.4);
}

.inner_banner div{
	display: table-cell;
	vertical-align: middle;
	width: 100vw;
}

.inner_banner div ul{
	font-family: 'Source Sans Pro';
	width: 1100px;
	display: block;
	margin: 0 auto;
}

.inner_banner div ul h1{
	font-family: 'Blender Heavy';
	font-size: 80px;
	font-weight: 200;
	color: white;
	padding-bottom: 30px;
	text-shadow: 0px 0px 5px rgba(16, 16, 16, 0.4);
}

.inner_banner div ul p{
	font-family: 'Source Sans Pro';
	font-size: 25px;
	font-weight: 200;
	color: white;
	padding-bottom: 30px;
	text-shadow: 0px 0px 5px rgba(16, 16, 16, 0.4);
}

@media only screen and (max-width: 600px) {
	.inner_banner div ul h1{
		font-family: 'Blender Heavy';
		font-size: 20px;
		font-weight: 600;
		color: white;
		padding-bottom: 30px;
		text-shadow: 0px 0px 5px rgba(16, 16, 16, 0.4);
	}
	.inner_banner div ul p{
		font-family: 'Source Sans Pro';
		font-size: 20px;
		font-weight: 300;
		color: white;
		padding-bottom: 30px;
		text-shadow: 0px 0px 5px rgba(16, 16, 16, 0.4);
	}
}

.inner_banner div ul h2{
	font-family: 'Source Sans Pro';
	font-size: 26px;
	color: white;
	line-height: 42px;
	font-weight: 400;
	width: 700px;
	text-shadow: 0px 0px 5px rgba(16, 16, 16, 0.4);
	padding-bottom: 30px;
}

.inner_banner div ul a{
	color: white;
	font-size: 20px;
	display: inline-block;
	padding: 10px 20px;
	font-weight: 200;
	border-radius: 4px;
	margin-right: 10px;
}

.inner_banner div ul a i{
	color: white;
	padding-right: 10px;
}

.inner_banner div ul .line{
	width: 250px;
	height: 7px;
	background-color: white;
	display: block;
	margin-bottom: 25px;
}

.join-volunteer-list span {
	font-family: 'Source Sans Pro';
	font-size: 25px;
	font-weight: bold;
	color: white;
}
.blog_section{
	width: 100vw;
	display: block;
	overflow: hidden;
	box-sizing: border-box;
	padding: 70px 0;
	background-color: white;
}

.blog_section .inner_blog_section{
	width: 1100px;
	height: 100%;
	display: block;
	margin: 0 auto;
	overflow: hidden;
}

.inner_blog_section .all_blogs{
	position: relative;
	display: block;
	overflow: hidden;
	width: calc(100% - 270px);
	float: left;
}

.inner_blog_section .title{
	font-family: 'Source Sans Pro';
	width: 250px;
	background-color: #0d4c65;
	float: left;
	color: white;
	text-align: center;
	padding: 80px 0;
	margin-right: 20px;
}

.all_blogs .one_blog{
	width: calc(33.33333333333% - 30px);
	margin-right: 30px;
	float: left;
	display: block;
	font-weight: 200;
}

.all_blogs .one_blog h2{
	font-family: 'Source Sans Pro';
	color: #101010;
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: 200;
	padding-top: 20px;
}

.all_blogs .one_blog h1{
	font-family: 'Source Sans Pro';
	color: #101010;
	margin-bottom: 20px;
	font-size: 26px;
}

.all_blogs .one_blog a{
	font-family: 'Source Sans Pro';
	font-size: 18px;
	color: #41B6E6;
	font-weight: 600;
}

.info_section{
	width: 100vw;
	display: block;
	background-color: white;
	box-sizing: border-box;
	padding: 70px 0;
}

.info_section .inner_info_section{
	width: 1100px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
}

.info_section .inner_info_section .left_section,
.info_section .inner_info_section .right_section{
	width: 50%;
	display: block;
	float: left;
}

.info_section .inner_info_section .left_section{
	width: calc(50% - 50px);
	margin-right: 50px;
}

.info_section .inner_info_section{
	font-family: 'Source Sans Pro';
}

.info_section .inner_info_section h1{
	font-weight: 600;
	font-size: 50px;
	padding-bottom: 20px;
}

.info_section .inner_info_section .left_section p{
	font-size: 20px;
	font-weight: 300;
	line-height: 26px;
}

.info_section .inner_info_section .left_section a{
	color: white;
	font-size: 20px;
	display: inline-block;
	padding: 10px 20px;
	font-weight: 200;
	border-radius: 4px;
	margin-top: 30px;
}

.info_section .inner_info_section .left_section a i{
	color: white;
	padding-right: 10px;
}

.info_section .inner_info_section .right_section iframe{
	width: 100%;
	margin-top: 20px;
}

.involved_section{
	width: 100vw;
	height: auto;
	display: block;
	padding: 70px 0;
	overflow: hidden;
	box-sizing: border-box;
	background-color: white;
}

.involved_section .inner_involved_section{
	width: 1100px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
}

.gaia__info_section{
	background-image: url(/fe/images/banners/council-banner.jpg);
	font-family: 'Source Sans Pro';
}

.gaia__info_section h1 {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 16px;
	font-weight: 600;
	font-size: 50px;
}

.gaia__info_section h2{
	text-align: center;
	padding-top: 8px;
	font-weight: 600;
	font-size: 40px;
}

.gaia__info_section h3{
	text-align: center;
	padding-top: 8px;
	font-weight: 600;
	font-size: 30px;
}

.white-text {
	color: white;
}

.gaia-right-img {
	margin-top: 27.5px;
	height: 100%;
}

.flex-container {
	display: flex;
	flex-direction: row;
	margin-top: 22px;
	margin-right: 13%;
	margin-left: 13%;
}

.flex-container > div {
	background-color: #0f3653;
	border-radius: 25px;
	width: 27%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 22px;
	padding-right: 15px;
	padding-top: 16px;
	padding-bottom: 16px;
}

.flex-container p{
	color: white;
	padding-bottom: 8px;
	padding-top: 16px;
	padding-left: 16px;
	font-weight: 380;
	font-size: 22px;
}

.flex-container li{
	color: white;
	padding-bottom: 8px;
	padding-top: 16px;
	padding-left: 16px;
	font-weight: 380;
	font-size: 20px;
	line-height: 80%;
}

.flex-container li > ul > li {
	line-height: 30%;
}

.one_involved{
	overflow: hidden;
}

.one_involved:nth-child(even){
	margin: 70px 0;
}

.one_involved:nth-child(odd){
	position: relative;
	background-color: #efeeee;
	padding: 70px 50px 70px 0;
}

.one_involved:nth-child(odd) img{
	box-sizing: border-box;
	padding-left: 50px;
}

.one_involved:last-child{
	margin-bottom: 0 !important;
}

.involved_section .inner_involved_section h1{
	font-weight: 600;
	font-size: 50px;
	text-align: center;
	padding: 20px 0;
	font-family: 'Source Sans Pro';
}

.inner_involved_section .left_involved{
	margin-right: 50px;
}

.inner_involved_section .left_involved,
.inner_involved_section .right_involved{
	width: calc(50% - 25px);
	float: left;
	height: auto;
	overflow: hidden;
	box-sizing: border-box;
}

.inner_involved_section .involved_segment{
	font-family: 'Source Sans Pro';
}

.involved_segment a {
	color: white;
	font-size: 20px;
	display: inline-block;
	padding: 10px 20px;
	font-weight: 200;
	border-radius: 4px;
	margin-top: 30px;
}

.involved_segment a i{
	color: white;
	padding-right: 10px;
}

.involved_segment img{
	width: 100%;
	display: block;
}

.inner_involved_section .involved_segment h2{
	font-size: 42px;
	line-height: 42px;
	padding-bottom: 20px;
}

.inner_involved_section .involved_segment p{
	font-size: 20px;
	font-weight: 300;
	line-height: 32px;
}

.stats_section{
	width: 100vw;
	display: block;
	box-sizing: border-box;
	padding: 70px 0;
}

.inner_stats_section{
	width: 1100px;
	height: 100%;
	display: block;
	overflow: hidden;
	margin: 0 auto;
}

.one_stat{
	font-family: 'Source Sans Pro';
	width: 25%;
	float: left;
}

.one_stat i{
	display: block;
	width: 100%;
	text-align: center;
	font-size: 90px;
	color: #18181a;
}

.one_stat p{
	display: block;
	width: 100%;
	font-weight: 800;
	font-size: 60px;
	text-align: center;
}

.one_stat span{
	display: block;
	width: 100%;
	font-weight: 400;
	font-size: 24px;
	text-align: center;
}

.sdg_section{
	width: 100vw;
	display: block;
	background-color: white;
	box-sizing: border-box;
	padding: 70px 0;
}

.sdg_section .inner_sdg_section{
	width: 1100px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
}

.sdg_section .inner_sdg_section .left_section,
.sdg_section .inner_sdg_section .right_section{
	width: 50%;
	display: block;
	float: left;
}

.sdg_section .inner_sdg_section .left_section{
	width: calc(50% - 50px);
	float: right;
	margin-left: 50px;
}

.sdg_section .inner_sdg_section{
	font-family: 'Source Sans Pro';
}

.sdg_section .inner_sdg_section .left_section h1{
	font-weight: 600;
	font-size: 50px;
	padding-bottom: 20px;
}

.sdg_section .inner_sdg_section .left_section p{
	font-size: 20px;
	font-weight: 300;
	line-height: 26px;
}

.sdg_section .inner_sdg_section .left_section a{
	color: white;
	font-size: 20px;
	display: inline-block;
	padding: 10px 20px;
	font-weight: 200;
	border-radius: 4px;
	margin-top: 30px;
}

.sdg_section .inner_sdg_section .right_section .sdg_container{
	margin-top: 35px;
}

.sdg_section .inner_sdg_section .left_section a i{
	color: white;
	padding-right: 10px;
}

.sdg_section .inner_sdg_section .right_section img{
	width: calc(16.6666666667% - 5px);
	margin-right: 5px;
	margin-bottom: 5px;
	float: left;
	opacity: 0;
}

.partner_logos_section{
	width: 100vw;
	overflow: hidden;
	box-sizing: border-box;
	padding: 70px 0;
	background-color: white;
}

.inner_partner_logos_section{
	width: 1100px;
	font-family: 'Source Sans Pro';
	overflow: hidden;
	box-sizing: border-box;
	margin: 0 auto;
	display: block;
}


.inner_partner_logos_section h1{
	font-weight: 600;
    font-size: 50px;
}

.info_section .inner_info_section .left_section,
.info_section .inner_info_section .right_section{
	width: 50%;
	display: block;
	float: left;
}

.info_section .inner_info_section .left_section{
	width: calc(50% - 50px);
	margin-right: 50px;
}

.info_section .inner_info_section{
	font-family: 'Source Sans Pro';
}

.info_section .inner_info_section .left_section h1{
	font-weight: 600;
	font-size: 50px;
	padding-bottom: 20px;
}

.info_section .inner_info_section .left_section p{
	font-size: 20px;
	font-weight: 300;
	line-height: 26px;
}

.info_section .inner_info_section .left_section a{
	color: white;
	font-size: 20px;
	display: inline-block;
	padding: 10px 20px;
	font-weight: 200;
	border-radius: 4px;
	margin-top: 30px;
}

.info_section .inner_info_section .left_section a i{
	color: white;
	padding-right: 10px;
}

.info_section .inner_info_section .right_section iframe{
	width: 100%;
	margin-top: 20px;
}

.mobimg{
	display: none;
}


.covid{
	width: 100vw;
	background-color: #41B6E6;
	display: none;
	position: fixed;
	z-index: 9999999;
	bottom: 0;
	left: 0;
	opacity: 0;
}

.covid a{
	font-family: 'Source Sans Pro';
	padding: 12px;
	font-size: 18px;
	color: white;
	display: block;
	text-align: center;
}

.covid a i{
	color: white;
	padding-right: 10px;
}

.covid a i.close_covid{
	text-align: right;
	display: inline-block;
	padding-top: 2px;
	float: right;
	font-size: 20px;
	padding-right: 30px;
}

.owl-theme .owl-dots{
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
}

.owl-theme .owl-dots .owl-dot span{
	width: 20px !important;
	height: 20px !important;
}

.home-slider .fa.arrow{
	position: absolute;
	font-size: 40px;
	color: white;
}

.home-slider .fa.fa-chevron-left{
	left: 30px;
	top: 50%;
	transform: translate(-50%, 0);
}

.home-slider .fa.fa-chevron-right{
	right: 30px;
	top: 50%;
	transform: translate(-50%, 0);
}

.owl-theme .owl-nav{
	margin-top: -30px !important;
}

@media(max-width: 450px){

	.home-slider .fa.fa-chevron-right,
	.home-slider .fa.fa-chevron-left{
		top: auto;
		bottom: 50px;
	}

	.inner_banner div ul{
		width: 90%;
	}

	.inner_banner div ul h1{
		font-size: 48px;
	}

	.inner_banner div ul h2{
		font-size: 18px;
		line-height: 24px;
		width: 100%;
	}

	.inner_banner div ul .line{
		width: 150px;
		height: 4px;
	}

	.inner_banner div ul a{
		margin-bottom: 10px;
	}

	.inner_blog_section .title{
	    width: 100%;
	    float: none;
	    padding: 10px 0;
	    font-size: 22px;
	}

	.blog_section{
		padding-bottom: 20px !important;
	}

	.one_blog,
	.small_blog_section{
		width: 100% !important;
	}

	.one_blog{
		margin-bottom: 20px;
	}

	.blog_section .inner_blog_section,
	.info_section .inner_info_section,
	.inner_partner_logos_section,
	.inner_involved_section{
		width: 90% !important;
	}

	.event_partner_container{
		width: 100%;
	}

	.event_partner_container img{
		width: 50%;
		margin: 0;
	}

	.inner_partner_logos_section{
		height: auto;
	}

	.info_section .inner_info_section .left_section,
	.info_section .inner_info_section .right_section{
		width: 100%;
	}

	.info_section .inner_info_section .right_section{
		margin-top: 20px;
	}

	.info_section .inner_info_section .left_section h1,
	.inner_partner_logos_section h1{
		font-size: 36px;
	}

	.stats_section .inner_stats_section,
	.sdg_section .inner_sdg_section,
	.newsletter_section .inner_newsletter_section,
	.get_involved_section .inner_get_involved_section{
		width: 90%;
	}

	.stats_section .inner_stats_section .one_stat{
		width: 100%;
		padding-bottom: 50px;
	}

	.stats_section .inner_stats_section .one_stat i{
		font-size: 70px;
	}

	.stats_section .inner_stats_section .one_stat p{
		font-size: 46px;
	}

	.stats_section .inner_stats_section .one_stat span{
		font-size: 24px;
	}

	.sdg_section .inner_sdg_section .left_section{
		float: left;
		width: 100%;
		margin-left: 0;
	}

	.sdg_section .inner_sdg_section .right_section{
		width: 100%;
	}

	.sdg_section .inner_sdg_section .left_section h1,
	.newsletter_section .inner_newsletter_section h1,
	.get_involved_section .inner_get_involved_section h1,
	.inner_involved_section h1,
	.all_blogs .title,
	.thirds_container .one_third .program_title{
		font-size: 36px !important;
	}

	.get_involved_section .inner_get_involved_section .thirds_container .one_third{
		width: 100%;
		margin-bottom: 50px;
	}

	.one_involved,
	.involved_segment{
		width: 100% !important;
	}

	.one_involved{
		margin-bottom: 30px;
	}

	.one_involved:nth-child(even){
		margin: 30px 0;
	}

	.inner_involved_section .involved_segment h2{
		font-size: 32px;
		line-height: 32px;
	}

	.rightimg{
		display: none !important;
	}

	.mobimg{
		display: block;
		width: 100% !important;
	}

	.one_involved img{
		width: 100%;
		padding: 0 0 20px 0 !important;
	}

	.one_involved:nth-child(odd){
		background-color: white;
		padding: 0 !important;
	}

	.flex-container {
		flex-direction: column;
		margin-top: 22px;
		margin-right: 8px;
		margin-left: 8px;
	}

	.flex-container > div {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
		padding-left: 22px;
		padding-right: 15px;
		padding-top: 16px;
		padding-bottom: 16px;
	}

	.gaia-right-img {
		width: 100%;
	}

}